# Uses of Class
javafx.collections.transformation.SortedList

Packages that use SortedList
Package
Description
javafx.collections
Contains the essential JavaFX collections and collection utilities

## Uses of SortedList in javafx.collections

Methods in javafx.collections that return SortedList
Modifier and Type
Method
Description
`default SortedList<E>`
ObservableList.`sorted()`
Creates a `SortedList` wrapper of this list with the natural ordering.
`default SortedList<E>`
ObservableList.`sorted(Comparator<E> comparator)`
Creates a `SortedList` wrapper of this list using the specified comparator.